recovery:
  state:
    round: 304
    hash: "226af79536ca5cc3af87c296c6ff525653238bdbf44036ee287b635743c711235693c9a35bcd85b8284d65e9eae97f64"
    timestamp: "2025-09-27T05:48:00.270234886Z"
  bootstrap: null
  package: null
  stream: null
